/************************************************************************************************************
*	DHTML modal dialog box	(CSS for the DHTMLSuite_modalMessage class)
*
*	Created:						August, 26th, 2006
*	@class Purpose of class:		Display a modal dialog box on the screen.
*			
*	Css files used by this script:	modal-message.css
*
* 	Update log:
*
************************************************************************************************************/

.modalDialog_transparentDivs{	
	filter:alpha(opacity=20);	/* Transparency */
	opacity:0.2;	/* Transparency */
	background-color:black;
	z-index:0.2;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv,.modalDialog_contentDiv2{
	border:2px solid grey;	
	
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color:white;	/* White background color for the message */
	font-family:Georgia, Arial, sans-serif;
	margin:0px;
	padding:15px;
}
.modalDialog_contentDiv_shadow{
	z-index:90;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#FFFFFF;
	filter:alpha(opacity=100);	/* Transparency */
	opacity:1;	/* Transparency */
}

.titreMessageModal{
	font-family:Georgia, Arial, sans-serif;
	font-size: 1.1em;
}

.btn_action_modal,.btn_action_modal:hover{
	font-family: Georgia,Arial,sans-serif;
	font-size: 12px;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
	color: #ffffff;
	background-color: #ED0801;
	text-decoration: none;
	text-align: right;
}

.item_radio_modal{
	font-size: 12px;
}
